[general]
version = 2
name = High Detail
definition = lulzbot_gladiator_evergreen_bagworm

[metadata]
type = quality
material = PVA_lulzbot_gladiator_evergreen_bagworm
quality_type = high detail
setting_version = 4

[values]
backlash_fading_distance = 99999
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_full_at_height = 0
cool_fan_full_layer = 5
cool_fan_speed_max = 80
cool_fan_speed_min = 5
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 25
cool_min_speed = 5
default_material_print_temperature = 195
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 40
layer_0_z_overlap = 0.5
layer_height = 0.15
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 60
material_bed_temperature_layer_0 = 70
material_extrusion_cool_down_speed = 0.0
material_final_print_temperature = 190
material_initial_print_temperature = 200
material_part_removal_temperature = 35
material_print_temperature = 195
material_print_temperature_layer_0 = 200
material_probe_temperature = 150
material_soften_temperature = 165
material_wipe_temperature = 150
prime_tower_circular = True
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 3
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = True
retraction_min_travel = 3.0
retraction_prime_speed = 15
retraction_retract_speed = 15
retraction_speed = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_brim_speed = 10
skirt_gap = 5
skirt_line_count = 2
speed_infill = 30
speed_layer_0 = 10
speed_prime_tower = 3
speed_print = 30
speed_slowdown_layers = 3
speed_support = 35
speed_support_bottom = 35
speed_support_interface = 35
speed_support_roof = 35
speed_topbottom = 25
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 25
speed_wall_0 = 25
speed_wall_x = 25
support_angle = 60
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5.0
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = True
support_fan_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_height = 1.05
support_interface_pattern = lines
support_interface_skip_height = 0.15
support_join_distance = 3
support_minimal_diameter = 2.0
support_offset = 0.0
support_tower_diameter = 4.0
support_tower_roof_angle = 55
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.3
support_xy_overrides_z = xy_overrides_z
support_z_distance = 0
switch_extruder_prime_speed = 10
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 15
top_bottom_thickness = 1.05
top_thickness = 1.05
top_layers = 8
travel_avoid_other_parts = False
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1.0

